/* CSS Document */
*{font-family: 'Source Sans Pro', sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}fieldset,img {border:0;}focus {outline:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }abbr,acronym {border:0;font-variant:normal;}input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }code,kbd,samp,tt {font-size:100%;}
input,button,textarea,select {*font-size:100%;}
body {line-height:1.5;}ol,ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}caption,th {text-align:left;}
sup,sub {font-size:100%;vertical-align:baseline;}
:link,:visited ,ins {text-decoration:none;}
blockquote,q {quotes:none;}blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

A:link{color:#333;text-decoration:none; target:_parent}
A:visited{color:#333;text-decoration:none; target:_blank}
A:active{color:#003f88;text-decoration:none; target:_blank}
A:hover{color:#003f88;text-decoration:none; target:_blank}

td{ vertical-align:top}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position: absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}
html{overflow-y:scroll; font-size:16px;}
body{  margin:0 auto;}
.wap{ width:1200px; margin:0 auto;}

.header-dig-img{position: absolute;right: 0;}
.dw-toptime{height:35px;line-height: 35px;background: #c03129;width: 100%;}
.dw-time{width: 1200px;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{ width:100%; margin:0 auto;height:auto;background-color: #da3229;}
.headerbox-con{width: 1200px;margin: 0 auto;height: 152px;}
.logo{ width:70%;float:left;}
.search{ width:30%;float:left;}
.box_nav{ width:100%; height:auto; background-color:#c03129;}
.nav{ height:55px;line-height: 55px; width: 1200px; margin:0 auto; background-color:#c03129;}

.nav-phone{ display:none;}
.logo-wrapPhone{display:none;}
/********中间内容部分******/
.banner{width:100%; height:auto;}
.sjdbj1{ width:1200px; margin:0 auto; min-height:337px;  box-shadow: 0px 0px 10px #959595;
-webkit-box-shadow:0px 0px 10px #959595;
 -moz-box-shadow:0px 0px 10px #959595;}

.xyjjnr{width:100%;}
/****底部版权****/
.footer{ background:url(/tpl/10/images/ditur.png) center top no-repeat #c03129; min-height:140px; _height:140px;}
.footer_link{ margin:0 auto; width:1200px;}
.footer_line{border-top:1px solid #fff;}
.footer_con{ margin:0 auto; width:1200px;}

@media screen and  (max-width:1200px){	
.header-dig-img{position: absolute;right: 0;}
.dw-toptime{height:35px;line-height: 35px;background: #ac0007;width: 100%;}
.dw-time{width: 100%;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{ width:100%; margin:0 auto;height:auto;background-color: #d61820;}
.headerbox-con{width: 100%;margin: 0 auto;height: 152px;}

.nav{ height:55px;line-height: 55px; width: 100%; margin:0 auto; background-color:#c03129;}


.wap{ width:99%; margin:0 auto;}

.navwap{ width:100%; margin:0 auto;}
.main, .main2, .links{width:99%; margin:0 auto;}
.footer_con{ margin:0 auto; width:100%; min-height:140px; _height:140px;}
.footer_link{ margin:0 auto; width:100%;}

/********中间内容部分******/
.sjdbj1{ width:98%; margin:0 auto;box-shadow: 0px 5px 5px #959595;
-webkit-box-shadow:0px 5px 5px #959595;
 -moz-box-shadow:0px 5px 5px #959595;}
.jnlmlb{ width:100%; line-height:0px;}	

.logo-wrapPhone img{ width:100%;}
	}
	
@media screen and  (max-width:1100px){	
.logo{ width:30%;float:left;}
.nav-ul{float:left;width:70%;}
.search{ width:0;float:none; display:none;}
}
@media screen and  (max-width:1000px){	
.dw-toptime{display:none;}
.dw-time{width: 1200px;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{display:none;}
.headerbox-con{display:none;}
.box_nav{ display:none;}

.logo-wrapPhone{display:block; width:80%; padding-left:0%; position:absolute;top:4px; left:10px}
.top-now{display:none;}	
.header1{display:none;}
.nav{ display:none;}

.sjdbj1{ width:99%; margin:0 auto;box-shadow:none;
-webkit-box-shadow:none;
 -moz-box-shadow:none;}
.ld_zclm{ float:none; width:100%;}
.xyjjnr{ float:none; width:100%;}
.xybj{width:100%; min-height:auto;}
.xybj_m{display:none;}
.sjdbj{ background:none; padding-bottom:0px;}
.xybj_m1{ width:100%; }
.jnlmlb{ width:100%;}

.footer_link{ margin:0 auto; width:1200px;display:none;}
.footer_line{border-top:1px solid #fff;display:none;}

}

@media screen and  (max-width:800px){
.logo-wrapPhone{display:block; width:80%; padding-left:0%; position:absolute;top:4px; left:10px}
.top-now{display:none;}	
.header1{display:none;}
.nav{ display:none;}

}
